[lkml]   [2001]   [Jan]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: old binary works not with 2.2.18 (fwd)

    I tried a little further, 2.2.19p2 still works, 2.2.19p3 not.....

    /usr/SCULPTOR/bin/sage: Microsoft a.out separate pure segmented
    word-swapped V2.3 V3.0 386 small model executable

    I *did* rebuilt my iBCS each time after building (and rebooting) a
    different kernel version.


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:28    [W:0.018 / U:53.664 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site